Subject: Jan. 24 IAP Hoodie Pickup

From: Jean Xin <[email-masked]>
Date: Sun, 16 Jan 2011 11:34:17 -0500

Hello!

For all of you who didn't have a chance to pick up your hoodie before we
left for break, we have scheduled another hoodie pickup on *Monday, January
24 *from *1 PM-4 PM* at the *Student Center*. Unfortunately, the printing
company did not deliver one of our boxes of Coffee Large hoodies, but we are
working hard to sort out that issue. If you ordered a coffee large
sweatshirt, they are not here yet, but all other sizes are available. Thank
you for your understanding, and we look forward to seeing you there!

Have a great long weekend,
The 2014 Class Council

-- 
Yijing (Jean) Xin
MIT Class of 2014

Email: [email-masked]